Page 1 of 1

VrayScatter 2.5.8 new build available

Posted: Wed Apr 28, 2010 4:58 pm
by admin
3ds max 2011 now fully supported.
New simple installation utility.
Only two installation files included.
VrayScatter_WS.exe - workstation
VrayScatter_RS.exe - rendernode
Update is available in download section of http://www.rendering.ru and in this topic.

Re: VrayScatter 2.5.8 new build available

Posted: Thu May 06, 2010 1:31 am
by Maxer
Chaos just released SP5 for Max 2011, I tried installing VrayScatter version 2.5.8 and while Max is loading I get this error. How do I fix this?

Re: VrayScatter 2.5.8 new build available

Posted: Thu May 06, 2010 12:12 pm
by cecofuli
I think we need a new upgrade.

Actual VRayScatter 2.5.8 and Nultiscatter don't work with VRay 1.5 SP5.
Waiting new upgrade from rendering.ru

Re: VrayScatter 2.5.8 new build available

Posted: Thu May 06, 2010 1:37 pm
by tryharder
... you are wright ... that´s what we need :roll:

Re: VrayScatter 2.5.8 new build available

Posted: Thu May 06, 2010 5:47 pm
by oligophant
indeed, and just when I was ready to go on max 2011 this is stopping me from doing it.

Re: VrayScatter 2.5.8 new build available

Posted: Thu May 06, 2010 7:19 pm
by raistlin
Does it work with sp5 and max 2010? or we'd have to wait for a full update of vrayscatter and multiscatter?

Re: VrayScatter 2.5.8 new build available

Posted: Fri May 07, 2010 10:28 am
by admin
Version for Vray SP5 will be available at the beginning of next week.

Re: VrayScatter 2.5.8 new build available

Posted: Wed May 12, 2010 12:59 am
by Maxer
What's the latest on the update?